RubyGems Navigation menu

rqrcode-with-patches 0.6.0

rQRCode is a library for encoding QR Codes. The simple interface allows you to create QR Code data structures ready to be displayed in the way you choose.

版本列表:

  1. 0.6.0 - June 02, 2015 (24.5 KB)
  2. 0.5.5 - April 25, 2015 (23.5 KB)
  3. 0.5.4 - November 11, 2013 (23.5 KB)
  4. 0.5.3 - May 15, 2013 (22.5 KB)
  5. 0.5.2 - May 08, 2013 (22.5 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

  • bundler >= 1.0.0
  • rake >= 0
  • 所有者:

    作者:

    • Bjorn Blomqvist and others, Duncan Robertson

    SHA 256 checksum:

    d6759897b28b48f33615efce1a90e405f149ca7c33064219a28f4a1b08ab917b

    下载总次数 140,841

    这个版本 40,236

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: